class CropFilterRequest {
  List<int>? supplyIds;
  List<int>? netHouseIds;
  String? sort;
  String? code;

  CropFilterRequest({this.supplyIds, this.sort});

  CropFilterRequest.fromJson(Map<String, dynamic> json) {
    supplyIds = json['tbSuppliesIds'].cast<String>();
    netHouseIds = json['netHouseIds'].cast<String>();
    sort = json['sort'];
    code = json['code'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['tbSuppliesIds'] = this.supplyIds;
    data['netHouseIds'] = this.netHouseIds;
    data['sort'] = this.sort;
    data['code'] = this.code;
    return data;
  }
}
